@extends('master')

@section('title')
        <div class="title m-b-md">
            Search monitoring
        </div>
@stop

@section('links')
        <div class="links">
            <a href="{{ url('/') }}">Monitoring</a>
        </div>                    
@stop

@section('content')
<div id="app">
            <search-multiple-input></search-multiple-input>
</div>
<script>
    $(document).ready( function() {
    
    function sleep (time) {
         return new Promise((resolve) => setTimeout(resolve, time));
    }
    
        var app = new Vue({
            el: "#app",
            data: {
                counter: 0
            },
            methods: {
                
            },
            
        });

});
  </script>
@stop